Subject: Re: bug#41276: [PATCH v2 0/8] Various small improvements to EasyPG

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Jul 2020 05:22:54 +0300

> From: Jonas Bernoulli <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 14 Jul 2020 22:20:40 +0200
> 
> Nobody ever told me "you now have permission to push your changes to the
> master branch".

Well, you do, once the patch review is completed (as it is now).

> I think from the technical side I've got things figured out, just wasn't
> sure if I was supposed/allowed to carry out the push action myself.

Then there's no problem, please go ahead, and thanks.